<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/voice_clock_background" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="15.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="17.0dip" android:textColor="@android:color/white" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_margin="10.0dip" android:text="@string/text_content_no_voice_data" />
</LinearLayout>